A {
	COLOR: #3d62bd; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff6600
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 180%; PADDING-BOTTOM: 5px; COLOR: #3366cc; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; POSITION: relative; TOP: -5px
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 150%; MARGIN-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 100%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN-BOTTOM: 5px; COLOR: #3366cc; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 125%; MARGIN-BOTTOM: 3px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 125%; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
LI {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 4px
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; LIST-STYLE-TYPE: square
}
OL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
DL {
	MARGIN-BOTTOM: 15px
}
DT {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
DD {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 10px
}
.headerLink1 {
	FONT-WEIGHT: bold; FONT-SIZE: 65%; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.headerLink1:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.headerLink1:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.wm9sRelatedLink {
	FONT-SIZE: 70%; TEXT-DECORATION: underline
}
.highLightHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.blueH2header {
	FONT-WEIGHT: normal; FONT-SIZE: 150%; MARGIN-BOTTOM: 5px; COLOR: #3366cc; LINE-HEIGHT: 100%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.fixedSize9Point {
	FONT-SIZE: 9pt
}
.textSmall {
	FONT-SIZE: 10px
}
.textGrey {
	COLOR: #666666
}
.highLightText {
	FONT-SIZE: 11px; COLOR: #3d62bd
}
.highlightCell {
	BACKGROUND-IMAGE: none; MARGIN-LEFT: 5px
}
.highlightWrapper {
	TEXT-DECORATION: none
}
.WHxs {
	FONT-SIZE: 70%; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.WHxxs {
	FONT-SIZE: xx-small; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
v\:* {
	BEHAVIOR: url(#default#vml)
}
.WHxsFr {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.WHxsFr {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.WHxxsF {
	FONT-SIZE: 9px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.BKxs {
	FONT-SIZE: 70%; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.BKxxs {
	FONT-SIZE: xx-small; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.BKxsF {
	FONT-SIZE: 70%; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.BLink {
	FONT-WEIGHT: bold
}
.TLink {
	COLOR: white
}
.csmain {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; LINE-HEIGHT: 138%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.bodyText {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; LINE-HEIGHT: 138%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.csbox {
	BORDER-RIGHT: #9eb9de 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9eb9de 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9eb9de 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #9eb9de 1px solid
}
.csheader {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; BORDER-BOTTOM: #9eb9de 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #3366cc
}
.headerfull {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede
}
.headertop {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede
}
.headerleft {
	BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede
}
.headercenter {
	BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede
}
.headerright {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede
}
.mainfullbgcolor {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1f1f1
}
.mainleftcol {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.maincentercol {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.mainrightcol {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.mainleftcolbgcolor {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1f1f1
}
.maincentercolbgcolor {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1f1f1
}
.mainrightcolbgcolor {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1f1f1
}
.border {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 70%; BORDER-LEFT: #cccccc 1px solid; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.TBLink {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
.TBLink:visited {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
.TBLink:hover {
	COLOR: #ff6600
}
.headertext {
	FONT-WEIGHT: normal; FONT-SIZE: 150%; MARGIN-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 100%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.WWM9SContentTable {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 70%; WIDTH: 594px; LINE-HEIGHT: 138%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
.WWM9SContentTable2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 100%; WIDTH: 600px; LINE-HEIGHT: 138%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
.wm9titleText {
	FONT-WEIGHT: normal; FONT-SIZE: 180%; PADDING-BOTTOM: 5px; COLOR: #3366cc; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; POSITION: relative; TOP: -5px
}
.wm9titleText2 {
	FONT-WEIGHT: bold; FONT-SIZE: 150%; COLOR: #34446c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; POSITION: relative; TOP: -10px
}
.WWM9SMiscText {
	FONT-SIZE: 70%; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.navBlock {
	WIDTH: 280px
}
.pageTable {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 600px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.T2ColHeader {
	MARGIN-LEFT: 10px; COLOR: #000000
}
.T2ColItem {
	MARGIN-TOP: 10px; FONT-SIZE: 70%; MARGIN-BOTTOM: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.T2Links {
	FONT-SIZE: 70%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.blueCell {
	BACKGROUND-COLOR: #ffffff
}
.greyCell {
	BACKGROUND-COLOR: #cccccc
}
.whiteCell {
	BACKGROUND-COLOR: #ffffff
}
.Heading1 {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; COLOR: #34446c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.Heading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 155%; COLOR: #717c98; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.Heading3 {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.T2PageHeadings {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.T2BoxHeadings {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; MARGIN-BOTTOM: 3px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.T2BlueBoxText {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #6e8bcf; LINE-HEIGHT: 95%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.T2GreenBoxText {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #539a9a; LINE-HEIGHT: 95%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.T2BoxLink {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: white; TEXT-DECORATION: underline
}
.WaveBack1 {
	BACKGROUND-REPEAT: repeat-x
}
.ProWaveBack {
	PADDING-TOP: 0px
}
.contentCell {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff
}
.searchBlock {
	BORDER-RIGHT: #999999 1px solid; MARGIN: 0px; BACKGROUND-COLOR: #f1f1f1
}
.navSection {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.navSectionHeader {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; BACKGROUND: #ddd; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.navNewNormal {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f1f1f1 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 70%; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #f1f1f1 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #f1f1f1 1px solid; TEXT-DECORATION: none
}
.navNewNormal:visited {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f1f1f1 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 70%; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #f1f1f1 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #f1f1f1 1px solid; TEXT-DECORATION: none
}
.navNewSelected {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 70%; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navNewSelected:visited {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 70%; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navNewSelectedHeader {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold;FONT-SIZE: 70%; BACKGROUND: #ddd; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navNewSelectedHeader:visited {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold;FONT-SIZE: 70%; BACKGROUND: #ddd; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navNewNormal:hover {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: #ccc; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navNewSelected:hover {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: #ccc; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navNewSelectedHeader:hover {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: #ccc; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; TEXT-DECORATION: none
}
.navTopNormal {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.navTopNormal:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.navTopSelected {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffcc00; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navTopSelected:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffcc00; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navLinkSelected {
	FONT-SIZE: 70%; COLOR: #ffcc00; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navLinkSelected:visited {
	FONT-SIZE: 70%; COLOR: #ffcc00; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navLinkNormal {
	FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navLinkNormal:visited {
	FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navLinkNormal:hover {
	COLOR: #ffcc00
}
.navLinkSelected:hover {
	COLOR: #ffcc00
}
.navTopNormal:hover {
	COLOR: #ffcc00
}
.navTopSelected:hover {
	COLOR: #ffcc00
}
.divIndent {
	MARGIN-BOTTOM: 15px; MARGIN-LEFT: 30px
}
.divNote {
	MARGIN-TOP: 25px; MARGIN-BOTTOM: 25px; MARGIN-LEFT: 30px
}
.divNoteList {
	MARGIN-TOP: 18px; MARGIN-BOTTOM: 18px; MARGIN-LEFT: 30px
}
.preSyntax {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 110%; PADDING-BOTTOM: 10px; LINE-HEIGHT: 130%; PADDING-TOP: 10px; BACKGROUND-COLOR: #eeeeee
}
.tableGrayborderTD {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 70%; COLOR: black; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.tableNormalTH {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.tableGlobalTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.tableGlobalTH {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: black; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedede
}
.tableGlobalTD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 70%; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: black; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tableGlobalTDtype2 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: black 1px solid; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tableGlobalTDtype3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tableGlobalTDtype3Shade {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
.tableGlobalTDShade {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 70%; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: black; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.divMidListMargin {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.divFigureFormat {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 15px
}
.divImage {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 15px
}
.note {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 18px
}
.pIndent {
	MARGIN-LEFT: 38px
}
.divSeeAlso {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
.divContentsFormat {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 4px
}
.textSectionHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #bbbbbb; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.textBody {
	FONT-SIZE: 70%; LINE-HEIGHT: 138%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.textBodyCompact {
	FONT-SIZE: 70%; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A.textBodyCompactLink {
	COLOR: #000000
}
A.textBodyCompactLink:hover {
	COLOR: #ff6600
}
A.textBodyCompactLink:link {
	COLOR: #000000
}
A.textBodyCompactLinkBlue {
	COLOR: #1478eb
}
A.textBodyCompactLinkBlue:hover {
	COLOR: #ff6600
}
A.textBodyCompactLinkBlue:link {
	COLOR: #1478eb
}
.textBodyCompactStrong {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.tableHeroText {
	MARGIN-TOP: 15px; BACKGROUND-COLOR: #e3e9f8
}
.textHeroHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.tableHotMain {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 100%; PADDING-TOP: 4px; BACKGROUND-COLOR: #dceed7; TEXT-ALIGN: left
}
.tableTechMain {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 100%; PADDING-TOP: 4px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
.tableMultiOutline {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.tableMultiOutlineTD {
	BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #aaaaaa 1px solid; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.blueBuckets {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.blueBuckets:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
TD.pinStripeVertical {
	WIDTH: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #9eb9de
}
TD.contentSection {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 80%; PADDING-BOTTOM: 8px; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.basicText {
	FONT-SIZE: 70%; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD.contentSectionText {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 83%; PADDING-BOTTOM: 8px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD.contentText {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 95%; PADDING-BOTTOM: 8px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.lineSpace {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: -10px
}
TABLE.gloss {
	WIDTH: 520px
}
TD.gloss {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; WIDTH: 20px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.glossend {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; WIDTH: 20px; PADDING-TOP: 0px; TEXT-ALIGN: center
}

/* my scroll news box */
#scrollnews
{
    BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f1f1f1 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 70%; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #f1f1f1 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #f1f1f1 1px solid; TEXT-DECORATION: none  
}
#scrollnews_navNewNormal
{
/*
    BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f1f1f1 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 70%; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #f1f1f1 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #f1f1f1 1px solid; TEXT-DECORATION: none  
*/   
}
#scrollnews a
{
/*	COLOR: black; */
}

#scrollnews ul
{
    MARGIN: 0px; PADDING-LEFT: 0;
/*	margin:0 .5em 0 1em;
	padding:0;
*/    
}
#scrollnews_navNewNormal ul
{
    MARGIN: 0px; PADDING-LEFT: 0;
}
#scrollnews li{
	line-height:1.5em;
	list-style-image: none;
	list-style-position: outside;
}
#scrollnews_navNewNormal li{
	line-height:1.5em;
	list-style-image: none;
	list-style-position: outside;
}

/* the news box when JavaScript is available */
#scrollnews.hasJS
{
	height:250px;/*120px;*/
	overflow:hidden;
	position:relative;
}
#scrollnews_navNewNormal.hasJS
{
	height:250px;/*120px;*/
	overflow:hidden;
	position:relative;
}

/* The nested UL when JavaScript is available */
#scrollnews.hasJS ul
{
	position:absolute;
	top:250px;/*120px;*/
/*	left:0;
	margin:0 .5em 0 .5em;
	padding:0;
*/	
	MARGIN: 0px; PADDING-LEFT: 0;
}
#scrollnews_navNewNormal.hasJS ul
{
	position:absolute;
	top:250px;/*120px;*/
	MARGIN: 0px; PADDING-LEFT: 0;
}